body,figure { margin: 0; }
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;

}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary { display: block; }
b,strong { font-weight: 700; }
img {
	border: 0;
	vertical-align: middle;

}
svg:not(:root) { overflow: hidden; }
*,:after,:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
.container,.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;

}
.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;

}
margin-right:-15px.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;

}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 { float: left; }
.col-xs-12 { width: 100%; }
.col-xs-11 { width: 91.66666667%; }
.col-xs-10 { width: 83.33333333%; }
.col-xs-9 { width: 75%; }
.col-xs-8 { width: 66.66666667%; }
.col-xs-7 { width: 58.33333333%; }
.col-xs-6 { width: 50%; }
.col-xs-5 { width: 41.66666667%; }
.col-xs-4 { width: 33.33333333%; }
.col-xs-3 { width: 25%; }
.col-xs-2 { width: 16.66666667%; }
.col-xs-1 { width: 8.33333333%; }
display:table.clearfix:after,.container-fluid:after,.container:after,.row:after { clear: both; }
.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;

}
.pull-right { float: right!important; }
.pull-left { float: left!important; }
.hide { display: none!important; }
.show { display: block!important; }
.hidden,.visible-lg,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block { display: none!important; }
.invisible { visibility: hidden; }
.text-hide {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;

}
.affix { position: fixed; }
@-ms-viewport{width:device-width}
-bm-primary-clr: #000000ff -bm-menue-clr: #FEFCF9 -bm-bullet-clr: #47AD4C -bm-price-clr: #47AD4C -bm-footer-bg-clr: #262729 -bm-footer-clr: #f7f7f7 -bm-footer-accent-clr: #FEFCF9 .bm-template {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: var(-bm-body-clr);
	line-height: 24px;
	background: #FFFFFF;
	padding: 0;

}
p {
	padding: 6px 0;
	margin: 0;
	line-height: 22px;

}
a {
	color: var(-bm-primary-clr);
	text-decoration: none;

}
a:hover, a:focus {
	text-decoration: none;
	outline: none !important;
	outline-color: transparent !important;

}
b, strong { font-weight: 600; }
img {
	max-width: 100%;
	height: auto;

}
#bm-header, #productinformation, #productdescription, #bm-aboutus, #bm-shopbanner {
	position: relative;
	moz-box-shadow: 0 8px 12px -6px rgba(0, 0, 0, 0.075);
	-webkit-box-shadow: 0 8px 12px -6px rgba(0, 0, 0, 0.075);
	box-shadow: 0 8px 12px -6px rgba(0, 0, 0, 0.075);

}
.bm-header {
	position: relative;
	background: #FFFFFF;

}
.bm-top-header {
	display: flex;
	align-items: center;
	padding: 5px 0 5px;
	color: #666;
	height: 100px;

}
.bm-top-header:after {
	clear: both;
	display: table;
	content: '';

}
.bm-top-header-logo {
	max-height: 70px;
	width: auto;
	padding: 5px 0;
	text-align: left;
	position: relative;

}
.bm-header-uspc { position: relative; }
.bm-header-usp span {
	font-weight: 400;
	color: #555;
	font-size: 15px;

}
.bm-header-usp {
	position: relative;
	display: flex;
	align-items: center;

}
.bm-header-usp i {
	font-size: 17px;
	color: var(-bm-primary-clr);
	margin-right: 5px;

}
.bm-menue {
	margin: 0 auto;
	font-size: 14px;
	background-color: var(-bm-primary-clr);
	box-shadow: inset 0px 11px 8px -10px rgba(0, 0, 0, 0.15), 0px 5px 15px rgba(0,0,0,0.10);

}
ul.bm-main-nav {
	list-style: none;
	margin: 0;
	text-align: center;
	padding: 10px 0;
	position: relative;

}
ul.bm-main-nav > li {
	display: inline-block;
	line-height: 14px;
	list-style: none;

}
ul.bm-main-nav > li:not(:last-child):after {
	content: "/";
	padding: 0 3px 0 5px;
	color: var(-bm-menue-clr);

}
ul.bm-main-nav > li > a {
	color: var(-bm-menue-clr);
	transition: opacity .35s ease;
	cursor: pointer;
	position: relative;
	text-transform: uppercase;

}
ul.bm-main-nav > li > a:hover { opacity: .75; }
.bm-template-top {
	position: relative;
	overflow: hidden;
	padding-top: 5%;
	padding-bottom: 3%;

}
.bm-subtitle {
	font-size: 12px;
	color: #999;

}
.bm-producer-top {
	float: right;
	max-width: 46px;
	margin-right: 15px;

}
.bm-short-description ul {
	padding: 0;
	margin: 0;
	padding-bottom: 2%;

}
.bm-short-description ul li { list-style: none; }
.bm-short-description ul li:before {
	content: "\e604";
	font-family: 'simple-line-icons';
	font-size: 14px;
	color: var(-bm-bullet-clr);
	margin-right: 5px;

}
.bm-title {
	position: relative;
	color: #262729;
	font-size: 20px;
	line-height: 21px;
	font-weight: 400;
	padding: 0;
	margin: 5px 0;

}
.bm-template-related-top {
	position: relative;
	overflow: hidden;
	padding-top: 5%;

}
.bm-variants h2 {
	margin: 15px 0;
	font-size: 16px;
	font-weight: 300;

}
.bm-variants span {
	display: inline-block;
	min-width: 32px;
	min-height: 32px;
	padding: 3px;
	margin: 1px 5px;
	font-size: 12px;
	color: #666;
	border: 1px solid rgba(0, 0, 0, 0.10);
	text-align: center;
	cursor: default;
	border-radius: 2px;
	webkit-transition: opacity .85s ease, border .45s,box-shadow .35s;
	-o-transition: opacity .85s ease, border .45s,box-shadow .35s;
	transition: opacity .85s ease, border .45s,box-shadow .35s;

}
.bm-variants span:first-of-type { margin-left: 0px; }
.bm-variants span:last-of-type { margin-right: 0px; }
.bm-variants span:hover {
	border: 1px solid rgba(0, 0, 0, 0.125);
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.10);

}
.bm-variants.bm-variants-color span {
	min-width: 24px;
	min-height: 24px;

}
.bm-buy-box { margin: 2.5% 0; }
.bm-price {
	font-size: 26px;
	margin-top: 5px;
	color: var(-bm-price-clr);
	font-weight: 400;

}
.bm-price-tax {
	font-size: 12px;
	color: #999;

}
.bm-button {
	display: block;
	width: 100%;
	text-align: center;
	margin: 5px 0;
	padding: 5px 0;
	border-radius: 2px;
	webkit-transition: opacity .85s ease, background-color .45s,box-shadow .35s;
	-o-transition: opacity .85s ease, background-color .45s,box-shadow .35s;
	transition: opacity .85s ease, background-color .45s,box-shadow .35s;

}
.bm-button.primary i {
	margin-right: 10px;
	font-weight: 600;

}
.bm-button.secondary i { margin-right: 3px; }
.bm-button.primary {
	border: 1px solid var(-bm-primary-clr);
	color: #FEFCF9;
	background-color: var(-bm-primary-clr);
	font-size: 0.975rem;
	font-weight: 400;

}
.bm-button.primary:hover {
	border: 1px solid var(-bm-primary-clr);
	opacity: .85;
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);

}
.bm-button.secondary {
	font-size: 0.8rem;
	transition: color .25s ease-in-out;
	padding: 1px 0;

}
.bm-button.secondary:hover { color: var(-bm-body-clr); }
.bm-npl { padding-right: 5px; }
.bm-npr { padding-left: 5px; }
.bm-gallery {
	width: 100%;
	position: relative;
	padding-top: 100%;

}
.bm-gallery > div img {
	position: absolute;
	left: 0;
	top: 0;
	max-width: 100%;
	max-height: 100%;
	transition: transform 0.75s ease, opacity 0.75s ease;
	-moz-transition: transform 0.75s ease, opacity 0.75s ease;
	-webkit-transition: transform 0.75s ease, opacity 0.75s ease;

}
.bm-gallery input[name='bm-gallery-switch'] { display: none; }
.bm-gallery label {
	position: relative;
	float: left;
	cursor: pointer;
	margin-top: 8px;
	margin-right: 6px;
	margin-bottom: 0;
	overflow: hidden;
	opacity: .8;
	transition: opacity .5s;

}
.bm-gallery label:before {
	content: "";
	display: block;
	padding-top: 100%;

}
.bm-gallery label:hover { opacity: 1; }
.bm-gallery label img {
	display: block;
	position: absolute;
	left: 50%;
	max-height: 100%;
	max-width: 100%;
	width: auto!important;
	top: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transfrom: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);

}
.bm-gallery input[name='bm-gallery-switch']:checked+label+div img {
	opacity: 1;
	z-index: 2;

}
.bm-gallery input[name='bm-gallery-switch'] div span {
	position: absolute;
	width: 100%;
	left: 0;
	text-align: center;
	bottom: 0;
	cursor: pointer;

}
.bm-gallery input[name='bm-gallery-switch'] div img { opacity: 0; }
.bm-gallery input[name='bm-gallery-switch'] label a span { display: none; }
.bm-gallery input[name='bm-gallery-switch']:checked+label { opacity: 1; }
.bm-gallery input[name='bm-gallery-switch']:checked+label div img {
	opacity: 1;
	transition: opacity .25s ease-in-out;

}
.bm-gallery input[name='bm-gallery-switch']:checked+label a span { display: block; }
.bm-gallery input[name='bm-gallery-switch']+label+div img { position: absolute; }
.bm-gallery-image {
	-webkit-transition: opacity .85s ease;
	transition: opacity .85s ease;
	display: block;
	max-width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;

}
.bm-big-image {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	cursor: move;
	overflow: hidden;

}
.bm-big-image img {
	max-width: 100%;
	-moz-transition: transform 0.85s;
	-webkit-transition: transform 0.85s;
	transition: transform 0.85s;

}
.bm-big-image:hover img {
	-moz-transform: scale(1.15);
	-webkit-transform: scale(1.15);
	transform: scale(1.15);

}
.bm-zoom-icon { opacity: 0; }
.bm-gallery.thumbnails-3 label:nth-of-type(3n) { margin-right: 0; }
.bm-gallery.thumbnails-4 label:nth-of-type(4n) { margin-right: 0; }
.bm-gallery.thumbnails-5 label:nth-of-type(5n) { margin-right: 0; }
.bm-gallery.thumbnails-6 label:nth-of-type(6n) { margin-right: 0; }
.bm-gallery.thumbnails-3 label { width: calc(100% / 3  5px); }
.bm-gallery.thumbnails-4 label { width: calc(100% / 4  5px); }
.bm-gallery.thumbnails-5 label { width: calc(100% / 5  5px); }
.bm-gallery.thumbnails-6 label { width: calc(100% / 6  5px); }
.bm-about-boxes-top {
	position: relative;
	overflow: hidden;
	padding-top: 3%;
	padding-bottom: 3%;

}
.bm-about-boxes {
	cursor: default;
	font-size: 14px;
	color: #666;
	padding: 15px 20px;
	background: #fff;
	-webkit-box-shadow: 0px 3px 15px 5px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 3px 15px 5px rgba(0, 0, 0, 0.05);
	border: 1px solid rgba(0,0,0,0.075);
	position: relative;
	-o-transition: border .45s, margin .35s,box-shadow .35s;
	transition: border .45s, margin .35s,box-shadow .35s;

}
.bm-about-boxes:hover {
	-webkit-box-shadow: 0px 10px 15px 5px rgba(0, 0, 0, 0.08);
	box-shadow: 0px 10px 15px 5px rgba(0, 0, 0, 0.08);

}
.bm-about-boxes-icon {
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 18px;
	color: var(-bm-primary-clr);
	margin-top: 2px;
	margin-bottom: 15px;

}
.bm-about-boxes h2 { font-size: 18px; }
.bm-product-description-top {
	position: relative;
	overflow: hidden;
	padding-top: 3%;
	padding-bottom: 3%;

}
.bm-product-description { font-size: 14px; }
.bm-product-description h2 {
	color: var(-bm-primary-clr);
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 15px;
	font-weight: 400;

}
.bm-product-description ul {
	padding: 0;
	margin: 0;
	color: #666;

}
.bm-product-description ul li {
	list-style: none;
	padding: 2px 5px;

}
.bm-product-description ul li span {
	font-weight: 600;
	width: 20%;
	position: relative;
	color: #555;

}
.bm-product-description ul li:nth-child(even) { background: rgba(0,0,0,0.0); }
.bm-product-description ul li:nth-child(odd) { background: rgba(0,0,0,0.08); }
ul.bm-bulletpoints {
	padding: 0;
	margin: 0;
	padding-bottom: 2%;

}
ul.bm-bulletpoints li {
	list-style: none;
	background: none!important;

}
ul.bm-bulletpoints li:before {
	content: "\e604";
	font-family: 'simple-line-icons';
	font-size: 14px;
	color: #47AD4C;
	margin-right: 5px;

}
.bm-sideboxes {
	min-height: 100px;
	padding: 15px 0;
	font-size: 14px;

}
.bm-sideboxes.bb { border-bottom: 1px solid rgba(0,0,0,0.08); }
.bm-sideboxes h2 {
	font-size: 17px;
	margin: 0;
	color: var(-bm-primary-clr);

}
.bm-shop-banner {
	background: var(-bm-primary-clr);
	background: -moz-linear-gradient(-35deg, var(-bm-primary-clr) 0%, rgba(125,185,232,0) 175%);
	background: -webkit-linear-gradient(-35deg, var(-bm-primary-clr) 0%, rgba(125,185,232,0) 175%);
	background: linear-gradient(145deg, var(-bm-primary-clr) 0%, rgba(125,185,232,0) 175%);

}
.bm-shop-banner-text {
	font-size: 2.2vw;
	font-style: italic;
	position: absolute;
	top: 45%;
	right: 3%;
	font-weight: 300;
	color: rgba(71,71,71,0.95);
	cursor: pointer;

}
.bm-infobox {
	width: auto;
	padding: 10px;
	margin-right: 15px;
	border: 1px solid rgba(0,0,0,0.06);
	border-radius: 1px;
	-webkit-box-shadow: 0px 3px 15px 5px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 3px 15px 5px rgba(0, 0, 0, 0.05);

}
.bm-table {
	display: table;
	border: 1px solid rgba(0,0,0,0.06);
	border-collapse: collapse;
	width: 100%;

}
.bm-table-row {
	display: table-row;
	border: 1px solid rgba(0,0,0,0.06);

}
.bm-table-row:nth-child(odd) { background: rgba(0,0,0,0.035); }
.bm-table-cell {
	display: table-cell;
	padding: 5px 10px;

}
.bm-thead { font-weight: 600; }
.bm-thead { background: rgba(0,0,0,0.035); }
.bm-table-row:nth-child(odd) { background: #fff; }
.bm-table-row {
	display: block;
	border: none;

}
.bm-table-cell {
	display: block;
	border: 1px solid rgba(0,0,0,0.06);
	border-bottom: none;

}
.bm-table-cell:last-child { border-bottom: 1px solid rgba(0,0,0,0.06); }
.bm-table-row { margin-bottom: 20px; }
.bm-tab-wrap {
	max-width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
	list-style: none;
	background-color: #fff;
	margin: 0;

}
.bm-tab, .bm-tab-content { display: none; }
.bm-tab:checked:nth-of-type(1) .bm-tab-content:nth-of-type(1) {
	opacity: 1;
	display: block;
	-webkit-transition: 0.35s opacity ease-in, 0.2s transform ease;
	transition: 0.35s opacity ease-in, 0.2s transform ease;
	position: relative;
	top: 0;
	z-index: 100;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);

}
.bm-tab:checked:nth-of-type(2) .bm-tab-content:nth-of-type(2) {
	opacity: 1;
	display: block;
	-webkit-transition: 0.35s opacity ease-in, 0.2s transform ease;
	transition: 0.35s opacity ease-in, 0.2s transform ease;
	position: relative;
	top: 0;
	z-index: 100;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);

}
.bm-tab:checked:nth-of-type(3) .bm-tab-content:nth-of-type(3) {
	opacity: 1;
	display: block;
	-webkit-transition: 0.35s opacity ease-in, 0.2s transform ease;
	transition: 0.35s opacity ease-in, 0.2s transform ease;
	position: relative;
	top: 0;
	z-index: 100;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);

}
.bm-tab:checked:nth-of-type(4) .bm-tab-content:nth-of-type(4) {
	opacity: 1;
	display: block;
	-webkit-transition: 0.35s opacity ease-in, 0.2s transform ease;
	transition: 0.35s opacity ease-in, 0.2s transform ease;
	position: relative;
	top: 0;
	z-index: 100;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);

}
.bm-tab:checked:nth-of-type(5) .bm-tab-content:nth-of-type(5) {
	opacity: 1;
	display: block;
	-webkit-transition: 0.35s opacity ease-in, 0.2s transform ease;
	transition: 0.35s opacity ease-in, 0.2s transform ease;
	position: relative;
	top: 0;
	z-index: 100;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);

}
.bm-tab:checked:nth-of-type(6) .bm-tab-content:nth-of-type(6) {
	opacity: 1;
	display: block;
	-webkit-transition: 0.35s opacity ease-in, 0.2s transform ease;
	transition: 0.35s opacity ease-in, 0.2s transform ease;
	position: relative;
	top: 0;
	z-index: 100;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);

}
.bm-tab:checked:nth-of-type(7) .bm-tab-content:nth-of-type(7) {
	opacity: 1;
	display: block;
	-webkit-transition: 0.35s opacity ease-in, 0.2s transform ease;
	transition: 0.35s opacity ease-in, 0.2s transform ease;
	position: relative;
	top: 0;
	z-index: 100;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);

}
.bm-tab:checked:nth-of-type(8) .bm-tab-content:nth-of-type(8) {
	opacity: 1;
	display: block;
	-webkit-transition: 0.35s opacity ease-in, 0.2s transform ease;
	transition: 0.35s opacity ease-in, 0.2s transform ease;
	position: relative;
	top: 0;
	z-index: 100;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);

}
.bm-tab:first-of-type:not(:last-of-type)+ label { margin-left: 15px; }
.bm-tab:last-of-type:not(:first-of-type)+ label { margin-right: 15px; }
.bm-tab:checked+ label {
	color: var(-bm-primary-clr);
	cursor: default;
	border-bottom: 1px solid var(-bm-primary-clr);

}
.bm-tab+ label {
	width: 100%;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 10px;
	cursor: pointer;
	display: block;
	text-decoration: none;
	color: var(-bm-body-clr);
	-webkit-box-flex: 3;
	-webkit-flex-grow: 3;
	-ms-flex-positive: 3;
	flex-grow: 3;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: 0.25s color ease, 0.35s border ease;
	transition: 0.25s color ease, 0.35s border ease;
	box-sizing: border-box;
	padding-bottom: 10px;
	border-bottom: 1px solid transparent;

}
.bm-tab+ label i {
	padding-right: 5px;
	font-size: 15px;
	display: none;

}
.bm-tab+ label:hover { color: var(-bm-primary-clr); }
.bm-tab-content {
	padding: 10px 15px;
	background-color: transparent;
	position: absolute;
	width: 100%;
	z-index: 1;
	opacity: 0;
	left: 0;
	-webkit-transform: translateY(-3px);
	transform: translateY(-3px);

}
.bm-tab-content h3 {
	margin-top: 15px;
	font-size: 18px;
	color: var(-bm-primary-clr);

}
#bm-cross-selling { max-width: 100%; }
.bm-cross-selling-top {
	position: relative;
	overflow: hidden;
	padding-top: 3%;
	padding-bottom: 3%;
	background: rgba(0,0,0,0.04);
	border-top: 1px solid rgba(0,0,0,0.07);
	min-width: 100%;
	overflow: hidden;

}
.bm-cross-selling-top .row { margin: 0 30px 0 30px; }
.bm-cross-selling {
	max-height: 100%;
	text-align: center;
	padding: 0;
	margin: 15px 0;
	background-color: #FFFFFF;
	border: 1px solid rgba(0,0,0,0.025);
	-webkit-box-shadow: 0px 10px 15px 5px rgba(0, 0, 0, 0.025);
	box-shadow: 0px 10px 15px 5px rgba(0, 0, 0, 0.025);
	position: relative;
	-o-transition: border .45s, margin .35s,box-shadow .35s;
	transition: border .45s, margin .35s,box-shadow .35s;

}
.bm-cross-selling:hover {
	border: 1px solid rgba(0,0,0,0.075);
	-webkit-box-shadow: 0px 10px 15px 10px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 10px 15px 10px rgba(0, 0, 0, 0.05);

}
.bm-cross-selling-top a { color: #000; }
h4.bm-cross-selling-text {
	padding: 15px;
	margin: 0;
	font-size: 1.05em;
	overflow: hidden;
	height: 50px;

}
h4.bm-cross-selling-text:empty { display: none; }
h5.bm-cross-selling-price {
	padding: 0 15px 15px;
	margin: 0;
	color: var(-bm-price-clr);
	font-size: 16px;
	font-weight: 400;

}
h5.bm-cross-selling-price:empty { display: none; }
.bm-cross-selling-image {
	position: relative;
	padding-top: 100%;

}
.bm-cross-selling img {
	display: block;
	position: absolute;
	left: 50%;
	max-height: 100%;
	max-width: 100%;
	width: auto !important;
	top: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transfrom: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);

}
.bm-cross-selling img:before {
	content: "";
	display: block;
	padding-top: 100%;

}
.bm-cross-selling-description {
	position: absolute;
	width: 100%;
	bottom: 5px;

}
.bm-footer-first {
	position: relative;
	overflow: hidden;
	padding: 20px 0;
	background: var(-bm-primary-clr);

}
.bm-newsletter {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	font-size: 17px;
	color: #FEFCF9;
	font-weight: 400;

}
.bm-newsletter i { font-weight: bold; }
.bm-footer-top {
	position: relative;
	overflow: hidden;
	padding-top: 2%;
	padding-bottom: 2%;
	background: var(-bm-footer-bg-clr);

}
.bm-footer {
	color: var(-bm-footer-clr);
	font-size: 15px;
	font-weight: 300;

}
.bm-footer[class*="col-"] { margin: 0 0 15px 0; }
.bm-footer h3 {
	position: relative;
	padding: 0px 0px 20px;
	font-size: 1.12em;

}
.bm-footer h3:after {
	position: absolute;
	content: "";
	height: .05em;
	width: 25%;
	background-color: var(-bm-footer-accent-clr);
	bottom: 12px;
	left: 0;

}
.bm-footer ul {
	padding: 0;
	margin: 0;
	-moz-column-count: 2;
	-moz-column-gap: 0px;
	-webkit-column-count: 2;
	-webkit-column-gap: 0px;
	column-count: 2;
	column-gap: 0px;

}
.bm-footer ul li {
	list-style: none;
	display: block;
	text-align: left;

}
.bm-footer ul li:before {
	content: "\e06e";
	font-family: 'simple-line-icons';
	font-size: 14px;
	color: var(-bm-footer-accent-clr);
	margin-right: 5px;

}
.bm-footer a { transition: opacity .35s; }
.bm-footer a:hover { opacity: .75; }
.bm-footer-payments {
	width: calc(100% / 4  5px);
	max-width: 80px;
	margin-right: 5px;
	margin-bottom: 5px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 1px 15px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 1px 15px 1px rgba(0, 0, 0, 0.05);
	border: 1px solid rgba(0,0,0,0.075);

}
.bm-footer-top a, .bm-footer-top a:link, .bm-footer-top a:visited, .bm-copyright p a, .bm-copyright p a:link, .bm-copyright p a:visited {
	color: #ffffff;
	opacity: 1;

}
.bm-footer-top a:hover, .bm-copyright p a:hover {
	color: #ffffff;
	opacity: .75;

}
.bm-copyright {
	background: var(-bm-footer-bg-clr);
	font-size: 12px;
	border-top: 1px solid rgba(255, 255, 255, 0.10);

}
.bm-copyright p {
	color: var(-bm-footer-accent-clr);
	font-weight: 300;

}
.bm-copyright p a {
	color: var(-bm-footer-clr);
	opacity: .75;
	transition: opacity .35s ease;

}
.bm-copyright p a:hover { opacity: 1; }
mark.bm-typo {
	font-size: inherit;
	font: inherit;
	color: var(-bm-body-clr);
	background: #FAF2CC;
	padding: 2px 3px;

}
kbd.bm-typo {
	padding: 2px 5px;
	font-size: inherit;
	font: inherit;
	color: #FFF;
	background: var(-bm-primary-clr);
	border-radius: 2px;
	margin: 2px;
	display: inline-block;

}
blockquote.bm-typo {
	display: inline-block;
	margin: 15px 0;
	padding: 15px;
	font-size: inherit;
	font: inherit;
	color: var(-bm-body-clr);
	background: #F8F8F8;
	border-left: 3px solid var(-bm-primary-clr);

}
code.bm-typo {
	display: inline-block;
	margin: 15px 0;
	padding: 15px;
	font-size: inherit;
	font: inherit;
	color: #FFF;
	background: var(-bm-primary-clr);

}
.flex-row.row {
	display: flex;
	flex-wrap: wrap;
	padding-left: 15px;
	padding-right: 15px;

}
.flex-row.row >[class*='col-'] {
	display: flex;
	flex-direction: column;

}
.flex-row.row:after, .flex-row.row:before { display: flex; }
.flex-row .bm-flex-content, .flex-row .caption {
	flex: 1 0 auto;
	flex-direction: column;

}
.bm-flex-content-text { flex-grow: 1; }
.flex-row img {
	height: auto;
	width: 100%;

}
.underlined {
	position: relative;
	margin-bottom: 1.5%;

}
.underlined:before {
	content: " ";
	position: absolute;
	bottom: -5.5px;
	left: 50%;
	margin-left: -30px;
	width: 60px;
	height: 1px;
	display: inline-block;
	background-color: var(-bm-primary-clr);

}
.clear { clear: both; }
.p-2 { padding: 0 2px; }
.mt-5p { margin-top: 5%; }
.pl-25 { padding-left: 5%; }
.mt-5 { margin-top: 5px; }
.mt-10 { margin-top: 10px; }
.mt-15 { margin-top: 15px; }
.mt-25 { margin-top: 25px; }
.mb-0 { margin-bottom: 0 !important; }
.mb-5 { margin-bottom: 5px; }
.mb-10 { margin-bottom: 10px; }
.mb-15 { margin-bottom: 15px; }
.mb-25 { margin-bottom: 25px; }
.mt-50 { margin-top: 50px; }
.mt-75 { margin-top: 75px; }
.mb-1p { margin-bottom: 1%; }
.mb-2p { margin-bottom: 2%; }
.mb-5p { margin-bottom: 5%; }
.mb-50 { margin-bottom: 50px; }
.mb-75 { margin-bottom: 75px; }
.pt-25 { padding-top: 25px; }
.pb-25 { padding-bottom: 25px; }
.pt-1p { padding-top: 1%; }
.pt-2p { padding-top: 2%; }
.pt-5p { padding-top: 5%; }
.pb-1p { padding-bottom: 1%; }
.pb-2p { padding-bottom: 2%; }
.pb-3p { padding-bottom: 3%; }
.pb-5p { padding-bottom: 5%; }
.h5, h5 { font-size: 14px; }
.h4, .h5, .h6, h4, h5, h6 {
	margin-top: 10px;
	margin-bottom: 10px;

}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: inherit;
	font-weight: 400;
	line-height: 1.1;
	color: inherit;

}
.copyright-right { text-align: right; }
.copyright-left { text-align: left; }
.shadow1 { box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.06); }
.divider-25 {
	height: 25px;
	width: 100%;

}
.divider-1em {
	height: 1em;
	width: 100%;

}
.divider-1-5em {
	height: 1.5em;
	width: 100%;

}
.divider-2em {
	height: 2em;
	width: 100%;

}
.divider-2-5em {
	height: 2.5em;
	width: 100%;

}
.divider-3em {
	height: 3em;
	width: 100%;

}
.divider-4em {
	height: 4em;
	width: 100%;

}
.divider-5em {
	height: 5em;
	width: 100%;

}
.text-center { text-align: center; }
.text-right { text-align: right; }
.text-muted { color: #8d9ea7 !important; }
.hoverable:hover {
	transition: box-shadow .25s;
	box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.25);

}
.nopadding {
	padding: 0 !important;
	margin: 0 !important;

}
.npl { padding-left: 0px; }
.npl-1200 { padding-left: 0px; }
.npr { padding-right: 0px; }
.npr-1200 { padding-right: 0px; }
h1 {
	font-size: 1.4em;
	margin: .4em 0 .45em;

}
h2 {
	font-size: 1.3em;
	margin: .3em 0;

}
h3 {
	font-size: 1.25em;
	margin: .25em 0;

}
.grey-1 { background: #F5F5F5; }
.bg-white { background: #FFFFFF; }
.small { font-size: 60%; }
.upper { text-transform: uppercase; }
.fw-400 { font-weight: 400; }
.op-80 { opacity: .8; }
.colored { color: var(-bm-primary-clr)!important; }
.yellow { color: var(-bm-primary-clr); }
.red { color: #DE2327!important; }
.blue { color: #0286c2; }
.f-blue { color: #0286c2; }
.f-green { color: #47AD4C; }
.bg-green { background-color: #47AD4C; }
.bm-primary { color: var(-bm-primary-clr); }
.bm-secondary { color: #47AD4C; }
.bg-info { background-color: #03a9f3; }
.bg-danger { background-color: #fb9678; }
.bm-alert {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 16px;
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;

}
.bm-content-payments {
	width: calc(100% / 2  12px);
	max-width: 80px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 1px 15px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 1px 15px 1px rgba(0, 0, 0, 0.05);
	border: 1px solid rgba(0,0,0,0.075);

}
background: #337AB7padding:25px0 .bm-template {
	max-width: 1393px;
	margin: 0 auto;
	-webkit-box-shadow: 0px 3px 15px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 3px 15px 5px rgba(0, 0, 0, 0.15);

}
.bm-zoom-icon {
	position: absolute;
	bottom: 15px;
	right: 15px;
	padding: 6px;
	font-size: 16px;
	color: #777;
	z-index: 3;
	background: #FFF;
	border-radius: 3px;
	opacity: .85;

}
.npr-1200 { padding-right: 10px; }
.npl-1200 { padding-left: 10px; }
.npl { padding-left: 0; }
.bm-top-header-logo { text-align: center; }
.header-content {
	padding: 30px 0;
	text-align: center;

}
.bm-price-text { text-align: center; }
.bm-price { margin-right: 0; }
.mobile-hidden { display: none!important; }
.pl-25 { padding-left: 0%; }
.bm-top-header { text-align: center; }
.bm-variants { font-size: 15px; }
.npr-1200 { padding-right: 15px; }
.npl-1200 { padding-left: 15px; }
.bm-about-boxes:hover {
	cursor: default;
	margin-top: 0px;
	margin-bottom: 0px;
	-webkit-box-shadow: 0px 3px 15px 5px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 3px 15px 5px rgba(0, 0, 0, 0.05);
	border: 1px solid rgba(0,0,0,0.086);

}
.bm-footer { text-align: center; }
.bm-footer h3::after { left: 37.5%; }
.bm-buy-box { margin: 2% 0; }
.buttons {
	margin: 0 auto;
	max-width: 50%;

}
.bm-price-text {
	display: block;
	float: none;
	margin-right: 0;
	text-align: center;
	margin-bottom: 3%;

}
.bm-price { display: block; }
.bm-title, .bm-subtitle, .bm-button-container { text-align: center; }
.bm-copyright p {
	width: 100%;
	text-align: center;
	padding: 2px 0;

}
.bm-variants { text-align: center; }
.bm-title { font-size: 18px; }
.bm-product-header {
	padding: 0;
	margin: 15px 0;

}
h1 {
	font-size: 1.05em;
	margin: .4em 0 .45em;

}
.bm-title {
	text-align: center;
	margin-top: 5%;

}
.bm-subtitle {
	font-size: 12px;
	text-align: center;

}
.bm-producer-top { display: none; }
.bm-template-top {
	padding-top: 0%;
	padding-bottom: 10%;

}
.bm-buy-box { margin: 2% 0 3% 0; }
.buttons { max-width: 100%; }
.bm-cross-selling-top, .bm-product-description-top {
	padding-top: 5%;
	padding-bottom: 10%;

}
.bm-tab:checked+ label { border-bottom: 1px solid transparent; }
.bm-tab:first-of-type:not(:last-of-type)+ label { margin-left: 0; }
.bm-tab:last-of-type:not(:first-of-type)+ label { margin-right: 0; }
.bm-infobox { margin-right: 0; }
.bm-footer-payments { max-width: 60px; }
float: left text-align: center margin:10px0 fadeIn { from: 0; }
to { opacity: 1; }
@-webkit-keyframes fadeOut {from { : 1; }
to { opacity: 0; }
